# Uses of Interface
org.apache.sling.distribution.DistributionResponse

Packages that use DistributionResponse
Package
Description
org.apache.sling.distribution

## Uses of DistributionResponse in org.apache.sling.distribution

Methods in org.apache.sling.distribution that return DistributionResponse
Modifier and Type
Method
Description
`DistributionResponse`
Distributor.`distribute(String agentName, org.apache.sling.api.resource.ResourceResolver resourceResolver, DistributionRequest distributionRequest)`
Perform a `DistributionRequest` to distribute content from a source instance to a target instance.